{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-04T06:20:42Z"
    },
    "lastModificationSignature": "e8039abfd458a4ad465700ed9b8b579b7484b251d25db587dd277a6e340d559b"
  }
}